.popis{
 position: absolute;
 top: 20px; 
 left: 200px; 
 width: 100px; 
 height: 120px; 
 z-index:2; 
 color: black
}

.bod{
position: absolute;
top: 70%;
left: 200px;
width: 100px;
height: 50px;
z-index:2;
color: black;
font-weight: 600;
font-size: 14pt
}

.vypln{
width: 325px;
height: 200px
}  

.nahled{
position: absolute;
top: 20px;
left: 35px;
z-index:1;
width:50%;
border:0
}